toolzerhub API Docs

Get a team's season heatmap (v1)

Returns a football team's combined season touch points, the matches included and their events. None returns data: null.

1 credit / requestBilled only on success
GET
/v1/sofascore/team/season/heatmap

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Query Parameters

id*integer

Team id (homeTeam.id or awayTeam.id on an event). Tennis players, fighters and drivers are teams too.

Range1 <= value <= 10000000000
tournament_id*integer

Tournament id (uniqueTournament.id), such as 17 for the Premier League.

Range1 <= value <= 10000000000
season_id*integer

Season id. List seasons with Get Sports Tournament (seasons).

Range1 <= value <= 10000000000
curl -X GET "https://example.com/v1/sofascore/team/season/heatmap?id=42&tournament_id=17&season_id=61627" \  -H "x-api-key: YOUR_API_KEY"
{  "data": {    "property1": null,    "property2": null  },  "details": {    "reason": "string",    "message": "string"  }}